\documentclass[a4paper,4pt,landscape]{scrartcl}
\input{header}

\newcommand{\TITLE}{Mathematical Foundations for Machine Learning}
\newcommand{\AUTHOR}{Marco Agostini}

% --------------------------
\begin{document}
	\begin{multicols*}{2}
	\LARGE{\textbf{\TITLE} \hspace*{\fill} \AUTHOR}
	
	% either use weeks or topics
	\input{sections/01_basics.tex}
	\input{sections/02_examples.tex}

	
	\end{multicols*}
\end{document}
